<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co2="urn:postnl/mail/components/2" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co1="urn:postnl/mail/components/1" xmlns:co3="urn:postnl/mail/components/3" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co4="urn:postnl/mail/components/4" xmlns:me1="urn:postnl/mail/meta/1" targetNamespace="urn:postnl/mail/components/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="Components3.xsd"/>
	<xsd:element name="NamePerson" type="co2:NamePersonType">
		<xsd:annotation>
			<xsd:documentation>A component for capturing summary or fine-grain data comprising a person's name.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="NamePersonType">
		<xsd:sequence>
			<xsd:element ref="fi1:Title" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationPreferredName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationCode" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationText" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:GivenName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:NickName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:MiddleName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:FamilyName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:MaidenName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SuffixName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Initial" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:PrefixName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ChosenLastName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:FormattedName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:DisplayName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:SurNameComposition" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="BankAccount" type="co2:BankAccountType">
		<xsd:annotation>
			<xsd:documentation>An arrangement made with a bank whereby one may deposit and withdraw money and in some cases be paid interest.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BankAccountType">
		<xsd:sequence>
			<xsd:element ref="fi1:BankName" minOccurs="0"/>
			<xsd:element ref="fi1:CityName" minOccurs="0"/>
			<xsd:element ref="fi1:BankNumber" minOccurs="0"/>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:IBANID" minOccurs="0"/>
			<xsd:element ref="fi1:CurrencyCode" minOccurs="0"/>
			<xsd:element ref="fi1:Ascription" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:group name="PartyIDsGroup">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">Contain the ids for a given party. These ids may be assigned by multiple organizations.AlternateID and ChamberOfCommerceID added PostNL. </xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:AlternateID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TaxID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:DUNSID" minOccurs="0"/>
			<xsd:element ref="fi1:CAGEID" minOccurs="0"/>
			<xsd:element ref="fi1:DODAACID" minOccurs="0"/>
			<xsd:element ref="fi1:BICID" minOccurs="0"/>
			<xsd:element ref="fi1:SCACID" minOccurs="0"/>
			<xsd:element ref="fi1:ChamberOfCommerceID" minOccurs="0"/>
			<xsd:element ref="fi1:UPNID" minOccurs="0"/>
			<xsd:element ref="fi1:EORIID" minOccurs="0"/>
			<xsd:element ref="fi1:PartyCode" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:group>
	<xsd:element name="PartyIDs" type="co2:PartyIDsType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">Contains the set of possible identifiers for an associated Party.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="PartyIDsType">
		<xsd:group ref="co2:PartyIDsGroup" minOccurs="0"/>
	</xsd:complexType>
	<xsd:element name="Dimensions" type="co2:DimensionType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">Provides the dimensions of the associated component.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="DimensionType">
		<xsd:complexContent>
			<xsd:extension base="co1:DimensionABIEType">
				<xsd:sequence>
					<xsd:element name="GenericDimension" minOccurs="0" maxOccurs="unbounded">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element ref="fi1:Type" minOccurs="0">
									<xsd:annotation>
										<xsd:documentation source="http://www.openapplications.org/platform/1">Code type specifing the type of Dimension.</xsd:documentation>
									</xsd:annotation>
								</xsd:element>
								<xsd:element ref="fi1:Measure" minOccurs="0"/>
								<xsd:element ref="fi1:DimensionRandomSizeIndicator" minOccurs="0"/>
								<xsd:element ref="co1:MeasureRange" minOccurs="0"/>
								<xsd:element ref="co1:SizeLimitRange" minOccurs="0" maxOccurs="1">
									<xsd:annotation>
										<xsd:documentation source="http://www.openapplications.org/platform/1">A size limit range of a dimension of an item or package.</xsd:documentation>
									</xsd:annotation>
								</xsd:element>
								<xsd:element ref="co1:WeightRange" minOccurs="0" maxOccurs="1">
									<xsd:annotation>
										<xsd:documentation source="http://www.openapplications.org/platform/1">A weight range of product or package.</xsd:documentation>
									</xsd:annotation>
								</xsd:element>
								<xsd:element ref="fi1:Description" minOccurs="0" maxOccurs="unbounded"/>
								<xsd:element ref="fi1:UserArea" minOccurs="0"/>
							</xsd:sequence>
						</xsd:complexType>
					</xsd:element>
					<xsd:element ref="fi1:GrossWeightMeasure" minOccurs="0"/>
					<xsd:element ref="fi1:GrossVolumeMeasure" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="ProductItem" type="co2:ProductItemType">
		<xsd:annotation>
			<xsd:documentation>De kleinst mogelijke combinatie van productkenmerken die geprijsd kan worden (uit de PostNL productcatalogus). Een Product Item kan worden aangevuld met Commerciele Services. Een product item wordt verkocht via een Commercieel Product en/of als onderdeel van een Bundel. Een Product Item is onderdeel van een Product Groep/ Categorie/ Lijn.
Ieder ProductItem heeft een tarief. </xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ProductItemType">
		<xsd:sequence>
			<xsd:element ref="fi1:ProductItemID" minOccurs="0"/>
			<xsd:element ref="fi1:Amount" minOccurs="0"/>
			<xsd:element ref="co1:CommercialService" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CommercialProductID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ProductGroup" minOccurs="0"/>
			<xsd:element ref="fi1:ProductCategory" minOccurs="0"/>
			<xsd:element ref="fi1:ProductLine" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:BundleID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ProductType" minOccurs="0"/>
			<xsd:element ref="fi1:ProductKind" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="CommercialProduct" type="co2:CommercialProductType">
		<xsd:annotation>
			<xsd:documentation> De set van product items en services die onder een commerciële naam op de markt gebracht worden. Een commercieel product kan ook bundels in zich hebben.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CommercialProductType">
		<xsd:sequence>
			<xsd:element ref="fi1:CommercialProductID" minOccurs="0"/>
			<xsd:element ref="fi1:CommercialProductType" minOccurs="0"/>
			<xsd:element ref="co2:ProductItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:CommercialService" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:Bundle" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ProductGroup" minOccurs="0"/>
			<xsd:element ref="fi1:ProductLine" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ProductCategory" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:VersionID" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="Bundle" type="co2:BundleType">
		<xsd:annotation>
			<xsd:documentation>The combination of several product items and services for sale as one combined product.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BundleType">
		<xsd:sequence>
			<xsd:element ref="fi1:BundleID" minOccurs="0"/>
			<xsd:element ref="fi1:BundleName" minOccurs="0"/>
			<xsd:element ref="fi1:BundleType" minOccurs="0"/>
			<xsd:element ref="fi1:ProductItemID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CommercialServiceID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Amount" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="MailItem" type="co2:MailItemType">
		<xsd:annotation>
			<xsd:documentation>MailItem is een verbijzondering van GoodsItem. De verbijzondering is noodzakelijk omdat poststukken aparte eigenschappen hebben ten aanzien van goederen: een adres.
</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="MailItemType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:TrackingIdentification" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ReturnID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Description" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:DeliveryStatus" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:AddresseeParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:SenderParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:ReturnToParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:NetworkParties" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ExpStatNr" minOccurs="0"/>
			<xsd:element ref="co2:Customs" minOccurs="0"/>
			<xsd:element ref="fi1:CodingText" minOccurs="0"/>
			<xsd:element ref="co1:MailItemPhysicalData" minOccurs="0"/>
			<xsd:element ref="co1:MailItemProcessingStatus" minOccurs="0"/>
			<xsd:element ref="co1:Image" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Attachment" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:MailItemPayment" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:RootingNumber" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Dimensions" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="FollowUpProcessCode" type="ma1:ProcessLocationIDsType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>The code of the next business proces that is meant to process the products that are counted. This code is according to MDM-BLS.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="co1:LSPGroupData" minOccurs="0"/>
			<xsd:element name="MailItemCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="MailItemPayment" type="co2:MailItemPaymentType">
		<xsd:annotation>
			<xsd:documentation>De bedragen die bij het MailItem in rekening worden gebracht en de wijze van betalen.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="MailItemPaymentType">
		<xsd:sequence>
			<xsd:element ref="fi1:PaymentTransactionID" minOccurs="0"/>
			<xsd:element ref="fi1:PaymentTransactionType" minOccurs="0"/>
			<xsd:element ref="fi1:PaymentDeviceType" minOccurs="0"/>
			<xsd:element ref="fi1:PaymentDeviceID" minOccurs="0"/>
			<xsd:element ref="fi1:PaymentDescription" minOccurs="0"/>
			<xsd:element ref="fi1:PaymentReference" minOccurs="0"/>
			<xsd:element ref="fi1:TransactionType" minOccurs="0"/>
			<xsd:element ref="fi1:Amount" minOccurs="0"/>
			<xsd:element ref="fi1:FrankingAmount" minOccurs="0"/>
			<xsd:element ref="fi1:FrankingCode" minOccurs="0"/>
			<xsd:element ref="co1:PostagePaymentMethod" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:BankAccount" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="CustomsClearanceRule" type="co2:CustomsClearanceRuleType"/>
	<xsd:complexType name="CustomsClearanceRuleType">
		<xsd:sequence>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element ref="fi1:Number" minOccurs="0"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="fi1:EANCode" minOccurs="0"/>
			<xsd:element ref="fi1:ProductURL" minOccurs="0"/>
			<xsd:element ref="fi1:GrossWeightMeasure" minOccurs="0"/>
			<xsd:element ref="fi1:Amount" minOccurs="0"/>
			<xsd:element ref="fi1:GoodsCode" minOccurs="0"/>
			<xsd:element ref="fi1:CountryOfOrigin" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="SemanticPartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="ConsumerParty" type="co2:SemanticPartyType">
		<xsd:annotation>
			<xsd:documentation>De partij die gebruik maakt van de dienst van PostNL. Dit kan zijn een logistieke dienst maar ook andere services en producten die PostNL levert.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:element name="ProviderParty" type="co2:SemanticPartyType">
		<xsd:annotation>
			<xsd:documentation>De partij die de logistieke dienst verstrekt. </xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:element name="SenderParty" type="co2:SemanticPartyType">
		<xsd:annotation>
			<xsd:documentation>Partij die het poststuk heeft verzonden / ter verzending aanbiedt</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:element name="ConsigneeParty" type="co2:ConsigneePartyType">
		<xsd:annotation>
			<xsd:documentation> A party to which goods are consigned.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ConsigneePartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co2:OrderReference" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="ConsignorParty" type="co2:ConsignorPartyType">
		<xsd:annotation>
			<xsd:documentation>The party consigning goods, as stipulated in the transport contract by the party ordering transport.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ConsignorPartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co2:OrderReference" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="ReturnToParty" type="co2:ReturnToPartyType">
		<xsd:annotation>
			<xsd:documentation>Returntoparty is de party  waar de goederen gelost worden als ze niet op de in opdrachtgegeven loslocatie gelost kunnen worden.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ReturnToPartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="NotifyingParty" type="co2:NotifyingPartyType">
		<xsd:annotation>
			<xsd:documentation>Specification of the transport user party to be notified in case this party is not equal to the consignor party.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="NotifyingPartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:group ref="co1:DocumentIDsGroup" minOccurs="0"/>
					<xsd:element ref="fi1:DocumentDateTime" minOccurs="0"/>
					<xsd:group ref="me1:FreeFormTextGroup" minOccurs="0"/>
					<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="AddresseeParty" type="co2:AddresseePartyType">
		<xsd:annotation>
			<xsd:documentation>De geadresseerde partij op het poststuk</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="AddresseePartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="co4:Party" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="TrackingIdentification" type="co2:TrackingIdentificationType"/>
	<xsd:complexType name="TrackingIdentificationType">
		<xsd:sequence>
			<xsd:element ref="fi1:ValueTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:SymbologyTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:PostNLTrackingIDName" minOccurs="0"/>
			<xsd:element ref="fi1:RepresentationTrackingID" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="Customs" type="co2:CustomsType">
		<xsd:annotation>
			<xsd:documentation>Government agecy entrusted with enforcement of laws and regulations to collect and protect import-revenues, and to regulate and document the flow of goods in and out of the country. </xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CustomsType">
		<xsd:sequence>
			<xsd:element ref="fi1:NoReturnOnUndeliverableIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:GiftIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:DocumentsIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:CommercialGoodsIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:CommercialSampleIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:ReturnGoodsIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:InvoiceIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:InvoiceNumber" minOccurs="0"/>
			<xsd:element ref="fi1:CertificateIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:CertificateNumber" minOccurs="0"/>
			<xsd:element ref="fi1:LicenceIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:LicenceNumber" minOccurs="0"/>
			<xsd:element ref="fi1:Remark" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:CustomsClearanceRule" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="OrderReference" type="co2:OrderReferenceType"/>
	<xsd:complexType name="OrderReferenceType">
		<xsd:complexContent>
			<xsd:extension base="co1:DocumentReferenceBaseType">
				<xsd:sequence>
					<xsd:element ref="fi1:OrderType" minOccurs="0"/>
					<xsd:element ref="fi1:ReleaseNumber" minOccurs="0"/>
					<xsd:element ref="fi1:LineNumber" minOccurs="0"/>
					<xsd:element ref="fi1:ScheduleLineNumber" minOccurs="0"/>
					<xsd:element ref="fi1:SubLineNumber" minOccurs="0"/>
					<xsd:element ref="fi1:OrderQuantity" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="SignatoryParty" type="co2:SignatoryPartyType">
		<xsd:annotation>
			<xsd:documentation>Degene die moet ondertekenen en zijn identiteit moet bewijzen.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="SignatoryPartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="fi1:BirthDateTime" minOccurs="0"/>
					<xsd:element ref="co1:BirthPlace" minOccurs="0"/>
					<xsd:element ref="fi1:CityName" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
